Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000768 [Piwigo] upload feature always 2007.10.26 07:11 2011.03.10 11:52
Reporter MikeBios View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC1 Product Version
  Target Version Product Build
Summary 0000768: Upload Enhancement Request
Description Would like to be able to upload multiple files at once (not ftp) and be able to apply tags at upload time, eg 5 images relating to several common tags.

And a way to edit multiple images from thumbnail view (edit tags, etc)


Keep up the great work! Would love to see some more Skins also
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000027closedplg Upload multiple 

-  Notes
(0004889)
plg (manager)
2011.03.10 11:52

I think the multiple upload form in Piwigo 2.1 is the answer to this request.

- Issue History
Date Modified Username Field Change
2007.10.26 07:11 MikeBios New Issue
2007.10.26 07:11 MikeBios browser => any
2007.10.26 07:11 MikeBios Web server => Apache 1.3.x
2007.11.13 12:53 VDigital Relationship added related to 0000027
2008.04.12 13:34 Michrone Issue Monitored: Michrone
2011.03.10 11:52 plg Note Added: 0004889
2011.03.10 11:52 plg Status new => closed
2011.03.10 11:52 plg Resolution open => fixed
2011.03.10 11:52 plg Fixed in Version => 2.1.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker